AntiFeatures:
  - NonFreeDep
Categories:
  - Internet
License: GPL-3.0-only
WebSite: https://www.thezeitgeistmovement.com/
SourceCode: https://sourceforge.net/p/tzm-android/code/
IssueTracker: https://sourceforge.net/p/tzm-android/bugs/
Donate: https://sourceforge.net/p/tzm-android/donate/

AutoName: TZM
Description: |-
    "It's time to change... and we have a plan. Beyond poverty, politics and war."

    Application promoting The Zeitgeist Movement and The Venus Project. You will
    find here information about upcoming events such as Z-Day, shows, movies, etc.

    <b>N.B</b> Any function that requires a map will be unusable because Google Maps
    is the only map source and API key aren't in the source code. There are very
    few, but if you need to use Google Maps you can install a developer build from
    the website.

    Anti-feature: Dependencies. It's necessary for Google Maps to be already
    installed either as an app or as a shared system library for this app to be
    installable. We will be able to remove this dependency soon.

RepoType: git-svn
Repo: https://svn.code.sf.net/p/tzm-android/code/TZM-Android/

Builds:
  - versionName: 1.2.3
    versionCode: 24
    commit: '303'

  - versionName: 1.2.4
    versionCode: 25
    commit: '316'

MaintainerNotes: |-
    1.2.4: The app doesn't seem to work unless cellular is working!

    Template for the next version: remember to remove anti-feature
    and fix the description!
    prebuild=sed -i '/maps/d' AndroidManifest.xml

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.2.4
CurrentVersionCode: 25
